/* last updated 5/8/26 */
body{background-color: #786F80 ;
font-family:Helective,sans-serif;
line-height:24px;}
#wrapper{background:#2e3031;
border:0px solid #FFFFFF;
margin:auto;
overflow:auto;
width:80%;}
header{background:#cccccc url("images/singers.jpg");
border:1px solid #ffffff;
overflow:auto;
height:312px;
}
h1{font-size:60px;
text-align:center;}
nav{background:#bc13fe;
font-size:14px;
padding:5px;
text-align:center;}
nav a{text-decoration:none;}
aside{float:right;
font-size:14px;
padding:20px;
text-align:center;
width:20%;}
article{background:#d6b4fc;
float:left;
overflow:auto;
padding:20px;
text-align:justify;
width:70%;}
footer{background:#0ccff;
clear:both;
font-size:14px;
text-align:center;}
footer a{color:#00000;
text-decoration:none;
margin:0;}
blockquote {color:f6a82c;
font-style:italic;}
alignlight{float:right;
margin:20px;}
selecter{float:left;
width:200px;}
table,th,td{border:0px solid black;}